Subject: Re: NewPower & Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 05:59:00 -0800 (PST)

Wilson, Sorry for the delay in responding to this e-mail - yesterday was 
Jeff's first day back in the since December 14, so we are catching up!

Jeff asked me to let you know that he is very supportive of this opportunity, 
and has conveyed that to Mr. Lay.  I'm not sure what next steps would be, but 
please feel free to call on us should you need our assistance further.

Regards, SRS

Wilson Kriegel@EES
12/15/2000 04:10 PM
To: Jeff Skilling/Corp/Enron
cc:  

Subject: NewPower & Enron

Mr. Skilling,
First, let me congratulate you on being appointed to CEO of Enron. Very 
exciting news!

Mr. Lay may have spoken to you about NewPowers' desire to be the premier 
energy provider to Enron employees.
- If you had a moment, please take the time to read and reflect on the 
opportunity of this project.
- As you will notice, I was assigned to lead the project and am looking 
forward to working with Enron (again).

I look forward to  the opportunity of seeing you again, while I am in Texas; 
and I hope that you will find it worth your while to provide input to this 
project.
Having a good understanding of Enron and it's culture, I strongly believe 
that your direct support will have a huge effect on the success of the 
project.

Below is the Email that Mr. Lockhart sent to Mr. Lay:

As part of NewPower's plan to enter Texas, we would appreciate your support 
to implement a plan to offer Enron Employees the opportunity to sign up to 
NewPower when deregulation opens on February 15th.  We believe that an Enron 
Employee Exclusive offer for NewPower electricity and customized offers to 
employees at Enron's partners could be a cost effective way for NewPower to 
help achieve our goal to be the branded choice of electricity in Texas  

We have developed some compelling "Consumer Driven" sign up incentives for 
Enron Employees such as "Guaranteed Savings - Free December" electricity, a 
aligned to a $20.00 NewPower ATM card and free companion airline ticket 
coupons. 
 
We would appreciate your help and support on the following:

Obtaining Enron Executive support/guidance for our proposed Enron Employee 
Exclusive offer for NewPower electricity. 
 - It would be helpful to have your personal endorsement linked to 
implementation assistance through Cindy Olson's HR group.
Guidance and support for a similar "Customized" offer to Enron's partners 
employees that might include Vincent & Elkins, Compaq, Arthur Andersen, 
Continental, University of Houston, University of Houston American Airlines.
   - We would appreciate any thoughts on other companies we should approach.
          - It would be helpful if you would consider sending  a letter or 
email of introduction to the companies CEO and head of Human Resources in the 
near future.
                  
To help you understand more about the proposed plan, attached, please find a 
copy of the plan highlights and draft creative that was sent by Nick Utton 
(Chief Marketing Officer) to Cindy Olson.  Nick is currently in discussions 
with Cindy on how to best implement this plan and has assigned Wilson Kriegel 
as the NewPower manager responsible for working through the details.  

I look forward to your input and help.  
This could go a long way in Texas towards our goal of NewPower being the 
national brand of "Energy Solutions".

Wilson Kriegel